name: Entity Reference Revisions
type: module
description: Adds a Entity Reference field type with revision support.
core_version_requirement: ^8.7.7 || ^9
package: Field types

# Information added by Drupal.org packaging script on 2020-03-11
version: '8.x-1.8'
project: 'entity_reference_revisions'
datestamp: 1583961849
